
/* Orange Theme */

.menu_container.orange .menu-ul > li {
    box-shadow: inset 0 -4px 0 #ff7a46;
}
.menu_container.orange .menu-ul > li:hover,
.menu_container.orange .menu-ul > li.active {
    background: #ff7a46;
    /*top: 2px;*/
}

.menu_container.orange.vertical .menu-ul > li {
    box-shadow: inset -4px 0 0 #ff7a46;
}